Advanced roadmap - Error #393

incomplete advanced roadmap with Redmine 1.0.1
2011-01-19 18:05 - yanncik quenec'hdu

Status: Resolved Start date: 2011-02-22
Priority: Normal Due date: 2011-02-22
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: General Estimated time: 0.00 hour
Target version: Advanced roadmap 0.3.2

Source: Redmine version:

Detected on version:

Description
Hi,
Congratulation for your great plugin. | tried to used the last version (0.3.0) with redmine 1.0.1
few errors in Roadmap interface :
e Roadmap GUI is different from the screenshot from your wiki (see my screenshot roadmap_gui.png)
o no link to milestone (in right screen)
o the first page "roadmap" doesn't offer detailed version as indicated in your screenshot from your wiki

Good :

¢ When a select a version, | see detailed version (see screnshot version_detailed)
¢ When | go to setting, | select a milestone and see a correct milestone with few version associate to the milestone.

Do you a idea about this problem and the method to solve it ?

Best regards
Yannick

Associated revisions

Revision 7c058dcc - 2011-02-22 08:25 - Emilio Gonzalez Montafia
#393

® Require Redmine v1.0.2.

History

#1 - 2011-01-20 13:38 - Emilio Gonzalez Montana

| answer you:
e The screenshots are not updated (I will when | have time).
e The milestone links are only shown if you create milestones (in Project Configuration tab, then the Milestone tab near by the Versions one), and
don't forget to link versions to the new milestones.

® The problem with no info on Roadmap view is new... | will try to check it, but it's really strange, maybe it will be helpfull to add logs or more data
about the scenary.

#2 - 2011-01-20 15:52 - yanncik quenec'hdu
Hi,
Thank for your reactivity.

About milestone link, | created a milestone and link with few versons. But no link in roadmap view. | can view milestone, when | go into the project
setting and click on the name on my milestone. This view is correct and similar your screenshot.

About the Roadmap, nothing special into the production.log.

#3 - 2011-02-22 09:55 - Emilio Gonzalez Montaina
- Due date set to 2011-02-22
- Category set to General

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaha

- Target version set to Advanced roadmap 0.3.2

- Start date changed from 2011-01-19 to 2011-02-22
- % Done changed from 0 to 100

This plugin requires Redmine v1.0.2 at least.

Files
